﻿@model ProjectUni.Models.Institute

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
}
<div class="col-xs-12">
    <div class="box" style="background-color:rgba(0, 0, 0, 0.81);padding-bottom:10px;">
        <div class="box-body" style="margin:20px 50px 20px 50px;padding:0px 50px 0px 50px;">
            <h2 style="color:white;padding-top:10px;">Delete</h2>

            <h3 style="color:white;">Are you sure you want to delete this?</h3>
            <div>
                <h4 style="color:white;">Institute</h4>
                <hr />
                <dl class="dl-horizontal">
                    <dt>
                        @Html.DisplayNameFor(model => model.Cities.CityName)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Cities.CityName)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.InstituteName)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.InstituteName)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Description)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Description)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Website)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Website)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Image)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Image)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Contact)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Contact)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Address)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Address)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.OperatingSince)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.OperatingSince)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Email)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Email)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.PersonName)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.PersonName)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Designation)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Designation)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Mobile)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Mobile)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.AffiliatedBy)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.AffiliatedBy)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Status)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Status)
                    </dd>

                </dl>

                @using (Html.BeginForm())
                {
                    @Html.AntiForgeryToken()

                    <div class="form-actions no-color">
                        <input type="submit" value="Delete" class="btn btn-default" /> |
                        @Html.ActionLink("Back to List", "Index")
                    </div>
                }
            </div>

        </div>
    </div>
</div>
